Subject: Re: [Simple] Free text in presence documents

From: Dean Willis <[email-masked]>
Date: Mon, 2 May 2005 14:58:11 -0500

>
> On Apr 26, 2005, at 19:06, Henning Schulzrinne wrote:
>
>> Rohan Mahy wrote:
>>
>>> I disagree that it explains any more to the human observer *here* 
>>> under the mood element than it would in a generic textual element 
>>> hanging under person.
>>
>> No. Even in this contrived example, the sentence
>>
>> "I'm getting my paycheck!"
>>
>> has a different meaning when it appears next to mood 'happy' compared 
>> to  a location reference. See also the item about filtering.
>
> what different meaning?

In "mood happy", it mean's "I'm happy, because I'm getting my 
paycheck". In "location", it means "I'm not at my desk because I'm at 
the paymaster's desk".

--
dean

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple